.old
ui/node_modules
ui/dist
ui/.angular
ui/.vscode
back/cmd/public
back/knocker-serve
back/cmd/knocker-serve
back/cmd/knocker-serve.exe
back/cmd/knocker-serve.exe.sha256
back/cmd/knocker-serve.exe.sha256.txt
back/cmd/knocker-serve.exe.sha256.txt.sha256
back/cmd/knocker-serve.exe.sha256.txt.sha256.txt